@import url(https://fonts.googleapis.com/css?family=Hind:400,300,500,600,700);

header {
    height: 130px;
}
.on-mobile{
  display: none
}
.apply-now.home-layout-left.banner-left-section h2 {
    color: #a05083;
}
@media screen and (min-width: 768px)  {
  .banner-right-section.description .banner-right-content {
    border-radius: 5px;
  }
  .banner-left-section.apply-now {
      width: 48%;
      float: right;
  }
  .banner-left-section.apply-now > .banner-left-content {
      border-radius: 0 0 5px 5px;
      border-top: 0;
  }
  .home-layout .description .banner-right-content {
      padding-bottom: 1px;
  }
  .home-layout .apply-now .banner-left-content {
      padding-top: 0;
  }

}

@media screen and (min-width: 1024px) and (max-width: 1600px) {
    header {
        height: 100px;
    }
    header .logo {
        height: 80px;
        padding: 5px 0 0;
    }

}

@media screen and (max-width: 639px) {
    header {
        height: 80px;
    }
}

header .logo {
    height: 80px;
    padding: 10px 0 0;
}
header .header-right {
    padding: 20px 0 0;
}
.home-layout .banner-right-section, .banner-right-content{
	margin-top: 0px;
}
.home-layout .banner-right-content, .home-layout .banner-left-content {
    padding: 15px;
}
.home-layout .banner-right-section h2 {
    font-size: 36px;
    line-height: 36px;
}
.home-layout .banner-right-section .form-content-section h2 {
    color: #a05083;
    padding-bottom: 10px;
}

.read-more, .banner-right-content a{
	color: #a05083;
}
.content-step-1 p:last-of-type {
	display: inline;
}
.form-content-section .banner-left-section {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    float: left;
    min-height: auto;
    width: 100%;
}
.form-content-section{
	padding-top: 20px;
}
.home .form-content-section .gform_wrapper .top_label select.medium{
	width: 99%;
}
.home-layout .banner-right-content .form-content-section .banner-left-content {
    padding: 0px;
}
.home-layout-left.banner-left-section{
  overflow: hidden;
}
.home-layout-left.banner-left-section h2{
	border-bottom: none;
    color: #222;
    padding-bottom: 10px;
    font-size: 36px;
    line-height: 36px;
    border-bottom: 1px solid #cddbde;
}
.home-layout-left.banner-left-section .cashback-form .input-row{
	margin-bottom: 15px;
}
.home-layout-left.banner-left-section .banner-left-content .label{
	font-weight: 700;
    line-height: 15px;
}
.home-layout-left.banner-left-section .banner-left-content input[type="text"], select, .home-layout-left.banner-left-section .banner-left-content input[type="submit"] {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cddbde;
    border-radius: 5px;
    float: none;
    font-size: 16px;
    height: 38px;
    padding-left: 33px;
}
.apply-now.home-layout-left.banner-left-section .banner-left-content input[type="text"] {
    width: 100%;
}
.home-layout-left.banner-left-section .banner-left-content .pre-tag{
	background: #fff none repeat scroll 0 0;
	border-radius: 5px 0 0 5px;
	width: 32px;
	border-right: none;
}
.home-layout-left.banner-left-section .cash-back-form h2{
  width: 90%;
  float: left;
  padding: 0;
  border: 0;
}
.ginput_container_select select::-ms-expand {
    display: none!important;
}
.ginput_container_select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background: url(../images/downArrow.png) no-repeat right center;
    background-color: white; 
}
.banner-left-content .cash-back-form{
  border-bottom: 1px solid #cddbde;
  overflow: hidden;
  margin-bottom: 10px;
}
.validation_error{
  display: none;
}
.gform_footer{
  position: relative;
}
img.gform_ajax_spinner {
	position: absolute; !important;
	z-index: 999999;
	right: 15%;
	top: 38%;
}
.facebookSharebtn-container{
  text-align: center;
  padding: 10px 0;
}
.gform_wrapper li.gfield_error select {
    border: 1px solid #790000;
}
.cash-back-result {
    background: #b8689b;
    border: 0 none;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 8px;
    padding: 0 10px;
    position: relative;
    white-space: nowrap;
    width: 86%;
    height: 54px;
}
.cash-back-result::after {
    border-color: transparent transparent transparent #b8689b;
    border-style: solid;
    border-width: 27px 64px;
    content: "";
    height: auto;
    position: absolute;
    right: -128px;
    top: 0px;
    width: auto;

}
.your-cashback {
	color: #fff;
    display: block;
    font-size: 27px;
    font-weight: normal;
    line-height: 47px;
    margin-top: 5px;
    padding-left: 35px;
    text-align: left;
}
.pointer{
  cursor: pointer;
}
#field_1_4.gfield_error {
    /*height: 60px;*/
}
#field_1_21 .gfield_label{
  display: none;
}
.pre-tag.focused{
  border: 1px solid #6ab62f;
  border-right: none;
}
input:focus, select:focus{
  border: 1px solid #6ab62f!important;
  border-left: none;
}
.page-template-default .main-banner{
    background: url(../images/defaultBG3.jpg) no-repeat;
    min-height: 27%;
    background-size: 100%;
}
 .page-id-22 .back-btn {
    padding-top: 0px;
}
.facebookSharebtn.row {
  padding: 0 0 20px 0;
  float: none;
  /* display: block; */
  overflow: hidden;
  text-align: center;
}
.page-id-22 .facebookSharebtn.row {
    padding: 20 0 20px 0;
}
.facebookSharebtn.row a {
    display: inline-block;
}

.fb_iframe_widget {
    vertical-align: super;
    padding: 2px 15px;
}
.home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field {
   padding: 0;
   margin: 0;
   overflow: hidden;
 }

 .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field li{
    width: 50%;
    float: left;
    font-family: Trebuchet,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 41px;
    padding: 0;
    width: 50%;
    text-align: center;
    background: #fff;
    color: #222;
    margin: 0;
    border-radius: 10px;
  }
.page-template-home-tpl .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
     max-width: 100%!important;
     margin: 0;
     padding: 0;  
}

  .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field li:nth-child(1){
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #cddbde;
   }
   .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field li:nth-child(2){
     border-top-left-radius: 0;
     border-bottom-left-radius: 0;
     border: 1px solid #cddbde;
     border-left: none;
    }
    .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .gfield_error .switch-field li{
      border: 1px solid #790000;
    }
    .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .gfield_error .switch-field li:nth-child(2){
      border-left: none;
    }
    .radio-switch-field {
      /*height: 52px;*/
      position: relative;
    }

    .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field li:hover:nth-child(1){
      border: 1px solid #6ab62f;
    }
    .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field li:hover:nth-child(2){
      border: 1px solid #6ab62f;
    }
 .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field input {
   display: none!important;
 }


 .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .radio-switch-field .gfield_label{
   margin: 0;
   /*line-height: 44px;*/
 }
  .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .ginput_container_radio{
    float: right;
    max-width: 105px;
    margin: 0;
    width: 100%;
    /*margin-bottom: 5px;*/
  }
 .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field label {
   height: 40px;
   line-height: 41px;
   margin: 0;
   float: left;
   width: 100%;
   font-family: Trebuchet,Arial,sans-serif;
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition:    all 0.1s ease-in-out;
   -ms-transition:     all 0.1s ease-in-out;
   -o-transition:      all 0.1s ease-in-out;
   transition:         all 0.1s ease-in-out;
 }

 .home-layout-left.banner-left-section .banner-left-content .gform_wrapper .switch-field input:checked + label {
   background-color: #6ab62f;
   color: #fff;
  -webkit-box-shadow: none;
   box-shadow: none;
 }
 .ginput_recaptcha div{
   margin: 0 auto;
 }

@media screen and (max-width: 1080px) {
  .home-layout-left.banner-left-section .banner-left-content input[type="text"], select, .home-layout-left.banner-left-section .banner-left-content input[type="submit"] {
      height: 40px;
  }
  .banner-left-content .pre-tag {

    height: 40px;
  }
}
@media screen and (max-width: 1024px) and (min-width: 767px) {
    .your-cashback {
        font-size: 18px;
    }
    .banner-left-section.calculator-container{
      min-height: 750px;
    }
    .home-layout-left.banner-left-section h2 {
      line-height: 33px;
      font-size: 32px;
    }
}
@media screen and (max-width: 969px) and (min-width: 923px) {
  #field_1_4.gfield_error {
      /*height: 80px;*/
  }
  .check-box, #gform_1 .gfield_error .ginput_container_checkbox {
    margin-bottom: 40px;
}
}
@media screen and (max-width: 922px) {
  #gform_1 .gfield_error .ginput_container_checkbox {
    /*margin-bottom: 40px;*/
}
#field_1_4.gfield_error {
    /*height: 90px;*/
}
}
@media screen and (max-width: 767px) {
    .cash-back-result::after {
        display: none;
    }

    .cash-back-result {
        width: 100%;
    }
    .on-mobile{
      display: block;
    }
    .on-mobile .calculator-container{
      margin-bottom: 30px;
    }
    .on-desktop{
      display: none
    }
    .banner-left-section {
        margin-bottom: 10px;
    }
    .banner-left-section.calculator-container{min-height: 0;}
    #gform_1 .gfield_error .ginput_container_checkbox {
      margin-bottom: 20px;
  }
  #field_1_4 {
    /*height: 50px;*/
  }
  #field_1_4.gfield_error {
    /*height: 75px;*/
  }
  #field_1_4.gfield_error .gchoice_1_4_1{
    margin: 0;
  }
}

.cash-back-result .your-cashback strong{
	font-size: 28px;
	color: #85d864;
}
@media screen and (max-width: 479px) {
  #field_1_4.gfield_error .gchoice_1_4_1, #field_1_4.gfield_error .ginput_container.ginput_container_checkbox{
    margin: 0;
  }
  #field_1_4 {
    /*height: 65px;*/
}
  #field_1_4.gfield_error {
      /*height: 95px;*/
  }
  .home-layout-left.banner-left-section h2 {
    line-height: 33px;
    font-size: 32px;
  }
}
@media screen and (max-width: 450px) {
    .your-cashback {
        font-size: 16px;
    }

    .cash-back-result .your-cashback strong {
        font-size: 20px;
    }
}
@media screen and (max-width: 360px) {

    .home-layout-left.banner-left-section .cash-back-form h2 {
      width: 80%;
    }
}


.cash-back-result i.fa{
	color: #fff;
    float: left;
    font-size: 28px;
    padding-top: 12px;
    vertical-align: middle;
}
.home-layout-left.banner-left-section .form-description p {
    font-size: 17px;
    line-height: 25px;
    margin: 0;
}
.onoffswitch {
 position: absolute;
 top: 0;
 right: 0;
 width: 105px;
 -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
 font-family: 'Hind', sans-serif;
}
.onoffswitch-checkbox {
 display: none;
}
.onoffswitch-label {
 border-radius: 28px;
 cursor: pointer;
 display: block;
 overflow: hidden;
}

.onoffswitch-inner {
 display: block; width: 200%; margin-left: -100%;
 transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
 box-sizing: border-box;
 color: white;
 display: block;
 float: left;
 font-family: Trebuchet,Arial,sans-serif;
 font-size: 14px;
 font-weight: bold;
 height: 40px;
 line-height: 41px;
 padding: 0;
 width: 50%;
}

.onoffswitch-inner .yes, .onoffswitch-inner .no {
 box-sizing: border-box;
 color: white;
 display: block;
 float: left;
 font-family: Trebuchet,Arial,sans-serif;
 font-size: 14px;
 font-weight: bold;
 height: 40px;
 line-height: 41px;
 padding: 0;
 width: 50%;
 text-align: center;
}
/*.onoffswitch-inner:before {
 content: "Annual";
 padding-left: 10px;
 background-color: #6ab62f; color: #fff;
}
.onoffswitch-inner:after {
 content: "Monthly";
 padding-right: 10px;
 background-color: #ebebeb; color: #222;
 text-align: right;
}*/
.onoffswitch-switch {
 background: #ffffff none repeat scroll 0 0;
 border-radius: 20px;
 bottom: 0;
 display: block;
 height: 30px;
 margin: 4px;
 position: absolute;
 right: 67px;
 top: 0;
 transition: all 0.3s ease-in 0s;
 width: 30px;
}
/*.lifeins, .incomepro{
	width: 248px !important;
}*/
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
 margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
 right: 0px;
}
.page-template-home-tpl .home-layout .banner-left-content .gform_wrapper .field_description_below .gfield_description {
    /*padding-top: 0;
    padding-left: 165px;*/

    padding: 0!important;
    margin: 0!important;
    width: 100%;
    /* text-align: right; */
    font-size: 11px;
    float: right;
    max-width: 60%;
    font-style: italic;
}
.page-template-home-tpl .home-layout .banner-left-content .gform_wrapper .field_description_below .gfield_description.validation_message {
  font-style: normal;
}
@media screen and (max-width: 1024px) {
    .onoffswitch-label {
        border-radius: 7px;
    }
    .home-layout-left.banner-left-section .banner-left-content input[type="text"], select, .home-layout-left.banner-left-section .banner-left-content input[type="submit"] {
        height: 38px;
    }
    .banner-left-content .pre-tag {

      height: 38px;
    }

    .onoffswitch-inner:before, .onoffswitch-inner:after {
     height: 38px;
    }
}
@media only screen and (min-width: 100px){
  .gform_wrapper .gform_body {
     width: auto!important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
	.home-layout-left.banner-left-section .banner-left-content input[type="text"], .home-layout-left.banner-left-section .banner-left-content input[type="submit"]{
		width: 100% !important;
	}
 .page-template-home-tpl .home-layout .banner-left-content .gform_wrapper .field_description_below .gfield_description{
    max-width: 100%;
  }
  .home-layout-left.banner-left-section .banner-left-content .premiun-active input {
       width: 99.5%!important;
  }
	.lifeins. .incomepro{
		width: 100% !important;
	}
}
@media (max-width: 767px) {
	.home-layout-left.banner-left-section .banner-left-content input[type="text"], .home-layout-left.banner-left-section .banner-left-content input[type="submit"]{
		width: 100% !important;
	}
  .page-template-home-tpl .home-layout .banner-left-content .gform_wrapper .field_description_below .gfield_description { max-width: 100%;}

  .home-layout-left.banner-left-section .banner-left-content .premiun-active input {
       width: 99.5%!important;
  }
	.lifeins. .incomepro{
		width: 100% !important;
	}
  .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
    margin: 0 0 10px!important;
  }
    .page-template-default .main-banner{
      background-size: cover;
  }
}


.home-layout .gform_wrapper div.validation_error {
    background: #af3636 none repeat scroll 0 0;
    border: 2px solid #790000;
    border-radius: 10px;
    clear: both;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
    padding: 16px 0;
    text-align: center;
    width: 100%;
}

.home-layout .gform_wrapper li.gfield.gfield_error {
    border: 0 none;
    background: none;
}


.page-template-home-tpl .home-layout .banner-left-content .gform_wrapper .radio-switch-field .gfield_description{
  max-width: 105px;
  margin-top: 2px!important;

}

.home-layout .gform_wrapper .termsConditions .gfield_description {
    padding: 0;
}

@media screen and (max-width: 1079px) {
    .home-layout .gform_wrapper .field_description_below .gfield_description {
        padding-left: 0;
    }
}
@media screen and (min-width: 1024px) {
  .home-layout-left.banner-left-section .banner-left-content .premiun-active input{
    border-radius: 5px 20px 20px 5px;
  }
}
